Android Tablets Forum banner
1 - 6 of 6 Posts

· Registered
Joined
·
12 Posts
My ePad gets the message "demo version has expired" in the center of the screen no matter what I do. Look at the video to see what I mean. I tried the firmware Slatedroid1.3-flytouch-edition V2, but it doesn't fix it. I also tried reverting to the stock 1.7.4 firmware to no avail. 1.8.2 also doesn't fix it. System reset also doesn't work. Help!
 

· Registered
Joined
·
12 Posts
Ok I tried what torranee suggested, but I don't have the M001 and M70003, so maybe that's why it didn't work. I have the epad.It booted about 90% of the way and got stuck at a black screen with "demo purpose only" in the upper left. The touch screen was also unresponsive. It just blinks "demo purpose only" every minute or so until I force shutdown by holding the power button. It never booted into the android operating system. Luckily I was able to restore the original 1.7.4 firmware.
 

· Registered
Joined
·
12 Posts
Discussion Starter · #8 ·
enotar;35737 said:
Method should work on all devices that have this problem as it is software stuff so this libui.so is the only one that has the "Demo version Expired"My M70003 is boken for now but as soon as I get it up and running I will look for library that give the "Demo Purpose Only".
I will try this again, but the rapidshare link to download libui.so is broken. Can you reupload the libui.so file? Thanks.
 

· Registered
Joined
·
12 Posts
I have a partial fix that will remove the "demo version has expired" message in the center of the screen. You'll still get a "demo purpose only" message in the upper left corner of the screen, but now it is completely usable! Use 1.7.2 firmware from this link, script_generic_epad_1.7.2.rar. Do not change the libui.so file! Just use it the way it is. This worked on my ePad that has a blank back. My ePad originally came loaded with 1.7.4 firmware. Everything works fine and all the buttons work. If you've got a M70003 or a Flytouch branded tablet, it could screw it up so I take no responsibility if you brick it.
 

· Registered
Joined
·
12 Posts
I would strongly advise not to change the libui.so file if you have an "ePad" brand. It did not work for me at all. Please do not do it. I would advise to just revert back to an earlier release firmware like 1.7.2 posted earlier in this thread. Janez, you should make a new thread, someone may be able to assist you quicker. I do not know what else you can do besides loading up the original firmware on the micosd card and start the flash over...
 
1 - 6 of 6 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top